{
  "#5:0": {
    "name": "Shimakaze 岛风",
    "icon": "https://blog.shimakaze.dev/avatar.webp",
    "desc": "愿世界没有加班。",
    "link": "https://blog.shimakaze.dev"
  },
  "#6": {
    "icon": "https://twis.uk/avatar.png",
    "name": "Twisuki 苏阳",
    "link": "https://twis.uk",
    "desc": "一只喜欢到处贴贴的猫。"
  },
  "#7": {
    "link": "https://sfkm.me",
    "desc": "轻雪工作室主要负责人。非常厉害。",
    "name": "SnowyKami 神羽",
    "icon": "https://q.qlogo.cn/g?b=qq&nk=2751454815&s=640"
  },
  "#8:0": {
    "name": "MelodyEcho 律回",
    "icon": "https://github.com/AiCorein.png",
    "desc": "可爱的 Python Dev 和音乐人律姐姐～",
    "link": "https://glowmem.com/"
  }
}